Make WordPress Core

Ticket #57027: 57027.patch

File 57027.patch, 729 bytes (added by rajeshraval786, 19 months ago)
  • src/js/_enqueues/vendor/README.md

    diff --git a/src/js/_enqueues/vendor/README.md b/src/js/_enqueues/vendor/README.md
    index 41503296ab..4764f0b808 100644
    a b In this directory you'll find vendor JavaScript packages that cannot be installe 
    1111- mediaelement: https://github.com/mediaelement/mediaelement
    1212- plupload: https://github.com/moxiecode/plupload
    1313- swfupload: https://github.com/WordPress/secure-swfupload
    14 - thickbox: http://codylindley.com/thickbox/
     14- thickbox: https://codylindley.com/thickbox/
    1515- tinymce: https://www.tiny.cloud/get-tiny/self-hosted/
    1616  - Download "TinyMCE Dev Package". This package is needed because it includes
    1717    the `compat3x` plugin.